# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-22 07:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0002_auto_20180521_1152'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ecses',
            name='InternetMaxBandwidthIn',
            field=models.SmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='ecses',
            name='InternetMaxBandwidthOut',
            field=models.SmallIntegerField(null=True),
        ),
    ]
